Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: [4.0.7] JS error with collapsible panel in border layout IE

    Wait! Looks like we don't have enough information to add this to bug database. Please follow this template bug format.
  1. #11

    Default thanks

    !Ext.isIE8 fixed it for me. Thank you!

  2. #12
    Touch Premium Member
    Join Date
    Jun 2011
    Posts
    1,102

    Default

    thanks. Setting the animCollapse config worked for me too.

  3. #13
    Sencha Premium Member tempvalue's Avatar
    Join Date
    Apr 2012
    Location
    Nyon
    Posts
    25

    Default

    Thanks for the responses. AnimCollapse seems to the solution. I hope new patch will fix the issue

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •